Anvende Microsoft Wallet til onlineindkøb

Med Microsoft® Wallet lagres adresse- og betalingsoplysninger på en sikker måde, når du køber ind online. Wallet svarer til en elektronisk tegnebog, der indeholder kredit- og id-kort.

Du har følgende muligheder med Wallet:

  • Angive, lagre og give adgang til adresser, der kan anvendes til levering og fakturering ved afgivelse af en onlineordre.
  • Angive, lagre på en sikker måde og give adgang til kreditkort og andre betalingsmetoder i forbindelse med onlineindkøb. Dine betalingsoplysninger er beskyttet af en adgangskode, som du selv definerer.
  • Styre elektroniske kvitteringer for onlineindkøb. Dine kvitteringer er beskyttet af en adgangskode, som du selv definerer.

Microsoft Wallet gør det let at handle på Internettet og giver dig mulighed for at angive adresse- og betalingsoplysninger på det rette tidspunkt. Disse oplysninger lagres på din computer og er klar til afsendelse til et Web-sted, hvor Wallet er aktiveret, når du bliver bedt om kreditkortoplysninger eller en leveringsadresse. Hvis du ønsker fakturering eller levering på en anden adresse, f.eks. hjemme eller på kontoret, kan du lagre hver adresse i Wallet under navne som "Jans hus". Du kan så vælge en adresse ved at angive navnet på den under indkøbet. Hvis du har mere end ét kreditkort, kan du vælge et navn til hvert kreditkort, f.eks. "Maries Visa", så du kan identificere hvert enkelt kort.

Foruden at være praktisk beskytter Microsoft Wallet dine betalingsoplysninger. De oplysninger, du angiver, f.eks. kreditkorttyper, -numre og udløbsdatoer, lagres sikkert på din pc og afgives kun til leverandører, når du skriver din adgangskode. Der kan defineres en særskilt adgangskode for hvert kreditkort eller hver betalingsmetode, du lagrer.

Leverandører, der accepterer betalinger via Microsoft Wallet, tilbyder muligvis at gemme kvitteringer for dine indkøb. Du får besked, når et Web-sted tilbyder at anbringe en kvittering på din computer. Du skal afgive din kvitteringsadgangskode, før der kan tilføjes en kvittering.

Du kan få mere at vide om Microsoft Wallet på Microsoft Wallet-Web-stedet.

Beslægtede emner

Sådan tilføjes og redigeres postadresser

Sådan angives kreditkortoplysninger

Sådan vises kvitteringer


Tilføje en ny adresse

Du kan enten importere adresser direkte fra Windows Adressekartotek ved at klikke på Adressekartotek, eller du kan skrive oplysningerne på adresseformularen. Hvis du skriver en ny adresse, gemmes den både i Wallet og i Windows Adressekartotek.

Titel | Beskrivelse
Adressekartotek | Åbner Windows Adressekartotek, så du kan vælge et eksisterende navn og en adresse.
Navn | Dit for-, mellem- og efternavn.
Adressetype | Klik på en af disse knapper for at angive adressen. På Web-siden vises dette ikon ved siden af det viste navn.
Adresse | Dine adresseoplysninger, inklusive e-mail-adresse og telefonnummer.
Vist navn | Et navn, som du vælger, til at identificere denne adresse. Wallet kan lagre flere adresser.


Sådan angives kreditkortoplysninger

  1. Klik på Internet-indstillinger i menuen Funtioner, og klik derefter på fanen Indhold.
  2. Klik på Wallet, og klik derefter på Betaling.
  3. Klik på Tilføj, og klik derefter på en kreditkorttype for at starte guiden Tilføj et nyt kreditkort.
  4. Følg vejledningen på skærmen.

Bemærk!

  • Hvis du besøger en Web-side, der indeholder Wallet Betalingsvælger, skal du klikke på pil ned under Betalingsvælgeren og derefter klikke på Wallet-indstillinger.

Beslægtede emner

Sådan redigeres kreditkortoplysninger

Hvad er SET?

Anvende kortindehaverbeviser

Sådan får du et SET-kortindehaverbevis


Sådan tilføjes og redigeres postadresser

  1. Klik på Internet-indstillinger i menuen Funktioner, og klik derefter på fanen Indhold.
  2. Klik på Wallet, og klik derefter på Adresser.
  3. Klik på Tilføj, og udfyld derefter dialogboksenTilføj en ny adresse, hvis du vil tilføje adresseoplysninger.

    Klik på den adresse, du vil redigere, og klik derefter på Rediger, hvis du vil redigere adresseoplysninger.

Bemærk!

  • Hvis du besøger en Web-side, der indeholder Wallet Adressevælger, skal du klikke på pil ned under Adressevælgeren, og derefter klikke på Wallet-indstillinger.

Relateret emne

Tilføje en ny adresse


Anvende kortindehaverbeviser

Med et kortindehaverbevis kan du bevise din identitet, når du bruger protokollen SET (Secure Electronic Transaction™). Det svarer til at vise legitimation, når du udsteder en check. Med dette certifikat er leverandøren sikker på, at kreditkortudstederen eller dennes agent har godkendt dine kontooplysninger.

Hver kreditkortudsteder har en proces til udstedelse af kortindehaverbeviser. Kontakt din kortudsteder, eller besøg Microsoft Wallet-Web-stedet for at få yderligere oplysninger om, hvordan du får et certifikat.

Bemærk, at et certifikat ikke indeholder nummeret på dit kreditkort eller dets udløbsdato. Du kan godkende SET-betaling ved at oplyse dit kontonummer og kortets udløbsdato til en betalingsgateway, der derefter kontrollerer dit certifikat, inden transaktionen får lov at fortsætte.

Beslægtede emner

Hvad er SET?

Sådan får du et SET-kortindehaverbevis


Sådan redigeres kreditkortoplysninger

  1. Klik på Internet-indstillinger i menuen Funktioner, og klik derefter på fanen Indhold.
  2. Klik på Wallet, og klik derefter på Betalinger.
  3. Klik på det kreditkort, du vil redigere, og klik derefter på Rediger.
  4. Skriv den adgangskode, du har defineret til dette kreditkort, og klik derefter på OK.
  5. Rediger kreditkortoplysningerne efter behov, og klik derefter på OK.

Bemærk!

  • Hvis du besøger en Web-side, der indeholder Wallet Betalingsvælger, skal du klikke på pil ned under Betalingsvælger og derefter klikke på Wallet-indstillinger.

Beslægtet emne

Sådan angives kreditkortoplysninger


Sådan får du et SET-kortindehaverbevis

  1. Klik på Internet Indstillinger i menuen Funktioner, og klik derefter på fanen Indhold.
  2. Klik på Wallet, og klik derefter på Betalinger.
  3. Klik på det kort, du vil have et SET-bevis til, og klik derefter på Rediger.
  4. Klik på Konfigurer, og klik derefter på Kompatibel med SET-protokol.
  5. Kontroller, at kortet, du ønsker et certifikat til, er markeret, og klik derefter på Nyt bevis.
  6. Følg vejledningen på skærmen. Detaljerne i forbindelse med transaktionen er specifikke for kortet.

Bemærk!

  • Hvis du besøger en Web-side, der indeholder Wallet Betalingsvælger, skal du klikke på pil ned under Betalingsvælgeren, og derefter klikke på Wallet-indstillinger.

Beslægtet emne

Hvad er SET?


Styre kvitteringer

Med Wallet kan du gennemgå kvitteringer, der er indsamlet efter dine indkøb. Web-steder, der sender kvitteringsoplysninger til dig, kan inkludere hyperlinks til indkøbsoplysninger, der er tilgængelige på Web-stedet. Hyperlinks vises med en blå understregning. Klik på en hyperlink, hvis du vil vide mere om et indkøb.

Knap | Beskrivelse
Vis detaljer/Vis rapport | Skifter mellem Vis detaljer og Vis rapport.
Spor rækkefølge | Åbner Web-stedet, hvor ordren kan spores.
Slet | Sletter den eller de markerede kvitteringer.
Forrige | Flytter til den forrige kvittering på listen. Hvis knappen Forrige ikke er tilgængelig, er den første kvittering på listen allerede markeret.
Næste | Flytter til næste kvittering på listen. Hvis knappen Næste ikke er tilgængelig, er den sidste kvittering på listen allerede markeret.
Avanceret Åbner en dialogboks, hvor du kan foretage avancerede indstillinger.
  • Feltnavn: Vælg et feltnavn for at indstille bredden.
  • Feltbredde: Angiv den ønskede feltbredde i pixel.
  • Sorter felt: Marker navnet på det felt, du vil sortere efter. Klik på Stigende eller Faldende for at angive sorteringsrækkefølgen.
  • Gem aldrig en kvittering fra en Web-side på min computer.: Forhindrer en Web-side i at anbringe en kvittering på din computer.
  • Skift adgangskode: Skift adgangskoden, der anvendes til at få adgang til oversigten over kvitteringer.


Sådan vises kvitteringer

  1. Klik på Internet-indstillinger i menuen Funktioner, og klik derefter på fanen Indhold.
  2. Klik på Wallet, og klik derefter på Kvitteringer.
  3. Skriv din adgangskode, og klik derefter på OK.

Bemærk!

  • Hvis du besøger en Web-side, der indholder Wallet Betalingsvælger, skal du klikke på pil ned under Betalingsvælgeren og derefter klikke på Wallet-indstillinger.

Beslægtet emne

Styre kvitteringer


Hvad er SET?

Protokollen SET (Secure Electronic Transaction™) er udviklet af Visa og MasterCard som en metode til at sikre betalinger over nettet. SET giver følgende fordele:
  • SET sikrer, at dine konto- og betalingsoplysninger er sikre og kun kan ses af den tilsigtede modtager. SET anvender kryptering til at sikre oplysningerne på nettet.
  • SET giver dig mulighed for at bekræfte, at en leverandør må anvende dit kreditkort.
  • SET giver leverandøren mulighed for at sikre, at du er autoriseret til at anvende kreditkortet, uden at vedkommende behøver kende kontonummeret eller udløbsdatoen.

Du skal indhente et kortindehaverbevis hos din kortudsteder, før du kan anvende SET sammen med et kreditkort. Browseren sender derefter dette certifikat til leverandøren i løbet af indkøbsprocessen for at godkende kreditkorttransaktionen.

Beslægtet emne

Anvende kortindehaverbeviser


Online Microsoft teknisk support

Få de seneste svar på tekniske spørgsmål via Internettet

Support Online fra Microsoft teknisk support

Hvis du har et spørgsmål og ikke kan finde svaret i Wallet Hjælp-filen, kan du gå til Support Online, markere produktet og skrive dit spørgsmål. Så gør Web-stedet resten af arbejdet for dig. Support Online finder de ressourcer, hvori der er størst sandsynlighed for at finde svaret på dit spørgsmål, i alt fra tekniske artikler i Microsoft Knowledge Base til fejfindingsguider og filer, du kan overføre.

Gå til Support Online for at begynde søgningen.